Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Dec 2019 05:01:59 -0500

Chat transcript

	

	Visitor Tue, 12/17/19 03:20:29 pm Asia/Calcutta
	
		CAN WE CREATE OWN DOMAIN NAME OR WE HAVE TO BUY

	Ralph 03:20:29 pm
	
		Hello, would you like to talk about our services?
	
		Hello there

	Visitor 03:20:55 pm
	
		YA

	Ralph 03:21:00 pm
	
		May I ask which service you are looking for?
	
		Is this for dedicated server?

	Visitor 03:21:29 pm
	
		WANT TO CREATE OWN DOMAIN NAME
	
		FOR OUR WEBSITE

	Ralph 03:22:28 pm
	
		I see. I believe you can create your own domain, however, to make sure, its best to check with our sales team and have them revert back to you with more details
	
		May I ask your name, email address and contact number?

	Visitor 03:23:36 pm
	
		[email-masked]

	Ralph 03:24:06 pm
	
		May I also know your name please
	
		including the name of your website or the URL of your website
	
		Are we connected?

	System 03:30:44 pm
	
		You archived the chat

	System 03:31:10 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	10m 15s

Chat has been opened from website: https://www.colocationamerica.com/blog/application-server-vs-web-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com